<!DOCTYPE html>

<html>

	<head>
		<link rel="stylesheet" href="style-18.css"></link>
		<title>Aufgabe 18</title>
	</head>
	
	<body>
	
	<div id="Chat-Box">
		<span>Hallo, ich bin eine Chat-Box</span>
	</div>
	
	</body>

</html>